
            
        
.l-bc074b92 { position: relative; z-index: 5; }
.l-76f0f036 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-840e31e7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-54b4d13f { display: none; }
.l-3628047d { font-size: 34px; margin-right: var(--size-xxs); }
.l-9a2a98fe { font-size: 24px; font-weight: 600; }
.l-4acf8d96 { margin-left: auto; margin-right: auto; }
.l-4acf8d96.l-2bb60ac0 { display: block; }
.l-d6cc86b4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b8126e84 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b8126e84:hover { text-decoration: underline; }
.l-152840d6 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c0189712 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-76f0f036 { height: 80px; }
.l-54b4d13f { display: flex; }
.l-2485d84f { display: none; }
.l-4acf8d96 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4acf8d96.l-2bb60ac0 { display: block; }
.l-d6cc86b4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-152840d6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-76f0f036 { justify-content: space-between; }
.l-3628047d { font-size: 28px; }
.l-9a2a98fe { font-size: 20px; }
.l-4acf8d96 { width: 100%; }
 }
.l-80253cc8 { display: flex; align-items: center; gap: var(--size-s); }
.l-2fdd3c68 { flex: 1; }
.l-1459d20f { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-5306b54d { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-80253cc8 { flex-direction: column; }
.l-1459d20f { flex: auto; }
.l-5306b54d { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-1459d20f { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-2ed362d3 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-c7500753 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-f341d6ea { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-f341d6ea { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2ed362d3 { padding: 0; flex-direction: column-reverse; }
.l-c7500753 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-f341d6ea { text-align: center; }
 }
.l-64f4bc0e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-64f4bc0e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-64f4bc0e { padding: var(--size-s); }
 }
.l-9423c346 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-cfb215f0 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cfb215f0::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-e1e3af26 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5741cc26 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-e5bb0ae1 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5f5b6335 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-989024de { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-cfb215f0 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-cfb215f0::after { display: none; }
.l-e1e3af26 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-9423c346 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-e1e3af26 { text-align: center; }
.l-5741cc26 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-b1e1a092 { color: var(--color-text); }
.l-5741cc26 { grid-template-columns: 1fr; }
.l-e5bb0ae1 { padding: var(--size-xs); }
.l-5f5b6335 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-5ee87c91 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-9894646f { padding: var(--size-m); box-shadow: var(--shadow); }
.l-cd571114 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-5ee87c91 { grid-template-columns: 1fr; }
 }
.l-bf2fb4c5 { display: flex; align-items: center; gap: var(--size-m); }
.l-a3deaa61 { flex: 1; }
.l-b310306e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bf2fb4c5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-819177cc { text-align: center; }
 }
.l-33d36751 { text-align: center; }

.l-944dc2e3 { width: 60%; }
.l-534cd6bb { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-002dc927 { flex: 1; }
.l-096d7b1d { position: relative; }
.l-096d7b1d::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-10c7eaa9::before { display: none; }
@media screen and (max-width: 870px) { .l-624cb8c2 { flex-direction: column; }
.l-944dc2e3 { width: 100%; }
.l-534cd6bb { display: grid; grid-template-columns: 1fr 1fr; }
.l-534cd6bb::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-534cd6bb::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-096d7b1d::before { display: none; }
 }@media screen and (max-width: 576px) { .l-944dc2e3 { text-align: center; }
.l-534cd6bb { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-534cd6bb::before { display: none; }
.l-534cd6bb::after { display: none; }
.l-096d7b1d::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-10c7eaa9::before { display: none; }
 }
.l-a92f06ac { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a85ace34 { flex: 0 0 45%; position: relative; }
.l-94cb301e { flex: 1; position: relative; z-index: 1; }
.l-41088a3d { user-select: none; }
.l-41088a3d[open] .l-fa5f978d { transform: rotate(45deg); }
.l-a398a46a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a398a46a::-webkit-details-marker { display: none; }
.l-fa5f978d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-fa5f978d svg { fill: var(--color-primary); }
.l-a3a358bf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a398a46a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-fa5f978d { width: 24px; height: 24px; }
.l-fa5f978d svg { width: 16px; height: 16px; }
.l-a3a358bf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a92f06ac { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a85ace34 { flex: 0; }
.l-94cb301e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a85ace34 { text-align: center; }
.l-94cb301e { max-width: inherit; width: 100%; }
 }
.l-f2a0a905 { padding: 0; }
@media screen and (max-width: 1280px) { .l-09fc927f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f2a0a905 { padding: 0 var(--wrapper-padding); }
.l-53a4b926 { column-count: 1; }
.l-09fc927f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-53a4b926 { text-align: center; }
 }
.l-e2dd6344 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f92b378b { text-align: center; }
.l-e2dd6344 { column-count: 1; }
 }
.l-ef8c03a5 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ef8c03a5::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-1d077337 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-1d077337::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4c9e97c9::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-04d1a5e6 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2f716fe4 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-391bf806 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6880fa7a { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-f51ae906 { padding-bottom: 37px; }
.l-f51ae906::before { bottom: 0; }
.l-9ff5171b { padding-top: 35px; }
.l-9ff5171b::before { top: 0; }
@media screen and (max-width: 768px) { .l-ef8c03a5 { flex-direction: column; }
.l-ef8c03a5::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-95a9cd53 { width: 50%; }
.l-04d1a5e6 { margin: 0; align-self: initial; }
.l-2f716fe4 { order: 2; margin-left: auto; align-self: initial; }
.l-391bf806 { order: 3; align-self: initial; }
.l-6880fa7a { margin-left: auto; align-self: initial; }
.l-1d077337 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-1d077337::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-f51ae906 { padding-bottom: var(--size-xs); }
.l-9ff5171b { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-9ff5171b::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ef8c03a5::before { left: 0; }
.l-95a9cd53 { width: 100%; }
.l-04d1a5e6 { margin: 0; }
.l-2f716fe4 { margin: 0; }
.l-391bf806 { margin: 0; }
.l-6880fa7a { margin: 0; }
.l-1d077337 { padding-left: var(--size-s); }
.l-1d077337::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-f51ae906 { margin: 0; padding-top: 35px; }
.l-9ff5171b { padding-top: 35px; }
 }
.l-e54df865 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-4e87b08a { grid-column: span 3; }
.l-6ca0fed3 { aspect-ratio: 3/2; grid-column: span 2; }
.l-7b3bc4b7 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-e54df865 { grid-template-columns: 1fr; }
.l-6ca0fed3 { grid-column: span 3; }
 }
.l-502f10cf { display: flex; align-items: center; gap: var(--size-m); }
.l-1450dc52 { flex: 1; }
.l-57bf5296 { flex: 1; }
@media screen and (max-width: 768px) { .l-502f10cf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-57bf5296 { text-align: center; }
 }
.l-008115b4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ba6129ac { text-align: center; }
.l-008115b4 { column-count: 1; }
 }
.l-2e2843b0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-375a17da { flex: 1; }
.l-f5d87119 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0a64e984 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f15bc40f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2e2843b0 { flex-direction: column; gap: var(--size-m); }
.l-375a17da { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f5d87119 { gap: var(--size-s); }
.l-0a64e984 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-09dc7b7e { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-030a2a82 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-019d5f87 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-69ab8ccf { display: flex; justify-content: flex-start; align-items: center; }
.l-8d2e99ac { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4b409bd3 { display: flex; flex-direction: column; }
.l-6183829e { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-dd59f066 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-09dc7b7e { flex-direction: column-reverse; }
.l-030a2a82 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-f134dabf { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-f134dabf .l-69ab8ccf { margin-top: 0; }
.l-69ab8ccf { align-items: flex-start; flex-direction: column; flex: 1; }
.l-8d2e99ac { margin-right: 0; }
.l-4b409bd3 { margin-top: var(--size-xs); }
.l-6183829e { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-030a2a82 { text-align: center; }
.l-f134dabf { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-69ab8ccf { align-items: center; }
.l-7065fb82 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-ff64cdc0 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-97570129 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f95dbd75 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d0c70b7d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b9531b67 { display: flex; justify-content: flex-start; }
.l-88d9747c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-127fd3bb { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e32f5bf3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1497ade0 { font-size: 36px; margin-right: var(--size-xs); }
.l-7bf99531 { font-size: 24px; font-weight: 600; }
.l-00595d68 { flex: 1; }
.l-b670cb1d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-a7b59b88 { margin-left: var(--size-s); }
.l-8b680d6e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d211d84b { flex-direction: column; gap: var(--size-xl); }
.l-e32f5bf3 { flex: auto; }
.l-f95dbd75 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-6ba69f46 { margin-top: 0; }
.l-a7b59b88 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-97570129 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d0c70b7d { flex: auto; width: 100%; text-align: center; }
.l-87d3cf53 { text-align: center; }
.l-b670cb1d { flex-direction: column; align-items: center; }
.l-f95dbd75 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ecca8507 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-987d30c3 { fill: var(--color-text-light); }
.l-7ac14998 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ecca8507 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-157d2256 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ec9ebeab { display: block; }
.l-2cead903 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-157d2256 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-2cead903 { gap: var(--size-xxs); }
.l-afeb727d { width: 100%; }
 }

            
        
.l-fa82b256 { position: relative; z-index: 5; }
.l-93650912 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-fa59b179 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-45b1a37f { display: none; }
.l-36a44c48 { font-size: 34px; margin-right: var(--size-xxs); }
.l-26eb74e2 { font-size: 24px; font-weight: 600; }
.l-082dd335 { margin-left: auto; margin-right: auto; }
.l-082dd335.l-7424efea { display: block; }
.l-8f74b0c8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ed67cfc9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ed67cfc9:hover { text-decoration: underline; }
.l-0083ef67 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-1f168341 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-93650912 { height: 80px; }
.l-45b1a37f { display: flex; }
.l-3c1d26aa { display: none; }
.l-082dd335 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-082dd335.l-7424efea { display: block; }
.l-8f74b0c8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-0083ef67 { display: flex; }
 }@media screen and (max-width: 576px) { .l-93650912 { justify-content: space-between; }
.l-36a44c48 { font-size: 28px; }
.l-26eb74e2 { font-size: 20px; }
.l-082dd335 { width: 100%; }
 }
.l-ce668186 * + * { margin-top: var(--size-xs); }
.l-ce668186 ul { list-style: disc; }
.l-ce668186 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-9abf8a88 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ec23c321 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-9db17d73 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d2f9ea77 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5d53a998 { display: flex; justify-content: flex-start; }
.l-d2f89eff { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-fb2fd7b0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-07e6b6d3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-580b5f66 { font-size: 36px; margin-right: var(--size-xs); }
.l-df1eee02 { font-size: 24px; font-weight: 600; }
.l-362a6197 { flex: 1; }
.l-46733084 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3d8b840d { margin-left: var(--size-s); }
.l-0251e76c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a7754553 { flex-direction: column; gap: var(--size-xl); }
.l-07e6b6d3 { flex: auto; }
.l-9db17d73 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-cd8fe57e { margin-top: 0; }
.l-3d8b840d { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ec23c321 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d2f9ea77 { flex: auto; width: 100%; text-align: center; }
.l-29f9f7a7 { text-align: center; }
.l-46733084 { flex-direction: column; align-items: center; }
.l-9db17d73 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-254fe90d { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-b57cbf91 { fill: var(--color-text-light); }
.l-b01d3c24 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-254fe90d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-fd9a9d90 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a08d9608 { display: block; }
.l-ac481cc4 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-fd9a9d90 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ac481cc4 { gap: var(--size-xxs); }
.l-5201bc0e { width: 100%; }
 }
.l-d77a4f58 * + * { margin-top: var(--size-xs); }
.l-d77a4f58 ul { list-style: disc; }
.l-d77a4f58 ul li { margin-left: 16px; }

.l-2934e48c * + * { margin-top: var(--size-xs); }
.l-2934e48c ul { list-style: disc; }
.l-2934e48c ul li { margin-left: 16px; }

.l-027da384 * + * { margin-top: var(--size-xs); }
.l-027da384 ul { list-style: disc; }
.l-027da384 ul li { margin-left: 16px; }
